.wrapper {
  width: auto;
  height: 280px;
}

.demof {
  /*border: 1px solid #ccc;*/
  /*margin: 25px 0;*/
}

.demof ul {
  padding: 0;
  padding-bottom: 0px;
  list-style: none;
}

.demof li {
  padding: 2px;
  /*border-bottom: 2px dashed #ccc;*/
}

.demof li.odd {
  /*background: #fafafa;*/
}

.demof li:after {
  content: '';
  display: block;
  clear: both;
}

.demof img {
  float: left;
  width: 50px;
  margin: 0px 5px 0 0;
}

.demof a {
  /*font-family: Arial, sans-serif;*/
  /*font-size: 14px;*/
  font-weight: bold;
  color: #06f;
}

.demof p {
  margin: 5px 0 0;
  /*font-size: 10px;*/
}

